Subject: zero interfaces

From: paul <[email-masked]>
Date: Mon, 27 Nov 2000 20:32:43 -0600 (CST)

I finally got netatalk 1.4b2+asun2.1.4 to compile on my solaris 8 box (Ultra 1) 
by giving up on the 32 bit kernel.  I changed the boot parameters to boot into a 
64 bit kernel, and then compiled netatalk for 64 bit using the Sun cc compiler.  
It seems to have compiled and installed correctly.

I've made all the alterations as noted in the readme files (the main file and 
the Solaris file).

I have my atalk.conf file containing only one line:
hme0

This is the name of the ethernet interface on my machine.

When I reboot, I get this message:
atalkd: zero interfaces, exiting.

The only thing I can figure is that it has something to do with the atalk.conf 
file (which is sitting in /usr/local/atalk/etc (my etc directory).

Any ideas from anyone?

Many thanks!
Paul Phillips